dpt-never-uploaded(1)

NAME
dpt-never-uploaded - list packages in Git which are not in the archive

SYNOPSIS
dpt never-uploaded [--help|-h] [--man|-m]

DESCRIPTION
dpt never-uploaded compares the local Git repositories of packages with the contents of the Sources files in the archive where the Debian Perl Group is the maintainer, and outputs a list of packages not found in unstable. These are candidates for either uploading or removing or updating the maintainer field, unless they are in the NEW queue or only in experimental.

OPTIONS

--help|-h
    Show this help.

--man|-m
    Show full manpage.

CONFIGURATION
dpt never-uploaded uses the "DPT_PACKAGES" environment variable.

See dpt-config(5) for details.

COPYRIGHT AND LICENSE
Copyright 2023-2024, gregor herrmann <gregoa@debian.org>

Released under the same terms as Perl itself, i.e. Artistic or GPL-1+.